a.anchor {
	border: 0 !important;
	background: transparent !important;
	text-decoration: none;
	padding: 0 .1em 0 0 !important;
	opacity: 0;
	color: #238b90;
	font-weight: normal;
	font-size: .75em;
	margin-left: -1.1em;
	transition: none;
    position: absolute;
    line-height: 2em;
}
a:hover.anchor {
	opacity: .75;
}
.anchorific {
	font-size: 0.8em;
	color: #666;
}
.anchorific ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.anchorific li a {
	color: #333;
	display: block;
	-webkit-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	padding: 0.5em;
	text-decoration: none;
	/* [disabled]text-transform: uppercase; */
}
.anchorific li a:hover {
	/*background: rgba(255,102,0,.1);*/
	/* [disabled]background: transparent; */
	color: #f60 !important;
}
.anchorific li ul ul {
	list-style-type: none;
	display: none;
}
.anchorific li ul li ul {
}
.anchorific ul li a {
	font-family: OpenSans-Semibold, sans-serif;
	border-bottom: 1px solid #fff;
}
.anchorific ul ul li a {
	padding-left: 1.5em;
	font-family: OpenSans-Regular, sans-serif;
}
.anchorific ul ul ul li a {
	padding-left: 2.5em;
}
.anchorific ul ul ul ul li a {
	padding-left: 3.5em;
}
.anchorific li.active > a, .anchorific li > a:first-child {
	background: rgba(0,0,0,.05);
	/* [disabled]border-left: 2px solid rgba(255,102,0,1); */
	/* [disabled]color: #fff; */
}
.anchorific li.active li.active > a {
	background: rgba(0,0,0,.1);
	/* [disabled]border-left: 2px solid rgba(255,102,0,.75); */
}
.anchorific li.active li.active li.active > a {
	background: rgba(0,0,0,.075);
	/* [disabled]border-left: 2px solid rgba(255,102,0,.5); */
	/* [disabled]color: #333; */
}
.anchorific li.active li.active li.active li.active > a {
	background: rgba(0,0,0,.05);
	/* [disabled]border-left: 2px solid rgba(255,102,0,.25); */
	/* [disabled]color: #333; */
}
.anchorific li.active > ul {
	display: block;
}
.top {
	display: none;
	position: fixed;
	right: 1em;
	bottom: 1em;
}
.top a {
	text-decoration: none;
	color: rgba(0,0,0,.5);
}
